package com.avaya.sce.pdc.json;

/**
 * Returns the runtime version.
 */
/* Keep past versions for
 * historical purposes.  When you create a new version put a
 * date in the comment by the version.
 * 
 * Version
 * 03.00.12.01
 * ^   ^  ^  ^
 * |   |  |  +- Internal Bug fix number.  Increment this when you make a change.
 * |   |  +- Release build of Major/Minor version
 * |   +- Minor release number.
 * +- Major release number.
 */
public class Version {

	private static final String VERSION_000001 = "01.00.48";

	private static final String CURRENT_VERSION = "07.23.08.03";

	public static String getVersion() {
		return (CURRENT_VERSION);
	}

	/**
	 * Allow class to be run and print out version.
	 */
	public static void main(String[] args) {
		if (args.length > 0) {
			System.out.print(Version.getVersion());
		} else {
			System.out.println("avayajson.jar version " + Version.getVersion());
		}
	}

}
